[outputs.enclosure_to_antenna_cable]
comments = """N-type male to N-type male. Short, low-loss cable like LMR915 preferred."""

[inputs]
capital = { quantity = { amount=7.50, unit="USDollar" } }

[dependencies]
operator = {skills=["vendor interaction"]}

[action.purchase]
vendor = [
    "https://www.amazon.com/Yuslao-Coaxial-Jumper-Antenna-Equipment/dp/B0FGD8G1F6"
]
